[Desktop Entry]
Encoding=UTF-8
Exec=clanbomber
Icon=clanbomber
Name=Clanbomber
Name[af]=Klanbommer
Name[eo]=Bombanto
Name[fr]=ClanBomber
Name[hu]=Bombarakó
Name[ja]=Clanボンバー
Name[sk]=ClanBomber
Name[sv]=Klanbombare
Name[vi]=Clanbomber 
Name[zh_CN]=炸弹人
Name[zh_TW]=Clanbomber 炸彈超人
Name[zu]=Umqhumisi wesigodi
Path=
Terminal=1
TerminalOptions=
Type=Application
